XmLGridRedrawColumn(3X)

NAME
XmLGridRedrawColumn - redraw a column

SYNTAX
void XmLGridRedrawColumn(widget, type, column)
Widget widget;
unsigned char type;
int column;

ARGUMENTS

widget
    Grid widget ID

type
    type of column

column
    position of column

DESCRIPTION
Redraws the column at position column of type type. This function is normally only used to redraw areas in a Grid which perform drawing using an XmNcellDrawCallback.

SEE ALSO
XmLGridRedrawAll(3X) XmLGridRedrawCell(3X) XmLGridRedrawRow(3X)